How to install the Ruby Gem danger-brakeman with the Gemfile

By Where is my Ruby Gem

Ruby
Gem
Gemfile
danger-brakeman

Add the entry below to your Gemfile and run the "bundle install" command.

gem 'danger-brakeman', '~> 0.0.2'